:root {
    --alternative: rgb(69,69,69);
    --background: rgb(42, 42, 42);
    --main: rgb(13, 13, 13);
    --third: black;
    --red: rgb(127, 0, 0);
    --badred: rgb(72, 0, 0);
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: var(--background);
    color: white;
}

a, input, form, button, select {
    color: white;
}

.container {
    display: flex;
    flex-direction: column;
    background-color: var(--background);
    padding: 64px;
}

img {
    width: 500px;
}

h1, h2, h3 {
    width: 100%;
}

p {
    text-align: justify;
    margin: 0;
}